[Rake-devel] require not .rb

Daniel Brumbaugh Keeney devi.webmaster at gmail.com
Wed Jan 9 08:33:24 EST 2008


Is there some way to require a file that doesn't end in `.rb' within a Rakefile?
Thanks.

Daniel Brumbaugh Keeney


More information about the Rake-devel mailing list